"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const index_esm = require("../../../@vxe-ui/core/es/index.esm.js");
const iconPicker = require("./src/icon-picker.js");
const index = require("../dynamics/index.js");
const VxeIconPicker = Object.assign(iconPicker.default, {
  install: function(app) {
    app.component(iconPicker.default.name, iconPicker.default);
  }
});
index.dynamicApp.use(VxeIconPicker);
index_esm.VxeUI.component(iconPicker.default);
const IconPicker = VxeIconPicker;
exports.IconPicker = IconPicker;
exports.VxeIconPicker = VxeIconPicker;
exports.default = VxeIconPicker;
